/* jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * March 2010 */
/* The Nivo Slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute!important; top:0!important; left:0!important; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%; }
.nivo-caption {position:absolute; right:515px; bottom:120px; opacity:1.0; width:360px; z-index:150; color:#FFF; background:url(images/nivo-caption.png); padding:20px; }
.nivo-caption h3 { font-size:24px!important; line-height:32px!important; margin:0 0 15px 0; }
.nivo-caption p {padding:0; margin:0 0 15px 0; font-size:16px; line-height:22px; }
.nivo-html-caption {   display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position:absolute; top:45%; z-index:99; cursor:pointer; }
.nivo-prevNav { background:url(images/nivo-prev.png) 0 50% no-repeat; left:400px; }
.nivo-nextNav { background:url(images/nivo-next.png) 0 50% no-repeat; right:400px; }
.nivo-prevNav, .nivo-nextNav {width:84px; height:99px;}